/*****COLORI
arancione: #FF9400
*****/
:root {
  --main-color: #FF9400;
}

/*=================FIX ADMIN MENU CHROME==================*/
#adminmenu {
  transform: translateZ(0);
}
/*=======================================================*/


article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block;
}
/* * Corrects `inline-block` display not defined in IE 6/7/8/9 and Firefox 3. */
audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
/* * Prevents modern browsers from displaying `audio` without controls.
* Remove excess height in iOS 5 devices. */
audio:not([controls]) {
	display: none;
	height: 0;
}
/* * Addresses styling for `hidden` attribute not present in IE 7/8/9, Firefox 3, * and Safari 4.
* Known issue:no IE 6 support. */
[hidden] {
	display: none;
}
/* ==========================================================================
Base
========================================================================== */
html {
	font-size: 100%; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
	-ms-text-size-adjust: 100%; /* 2 */
}
/* * Addresses `font-family` inconsistency between `textarea` and other form elements. */
html, button, input, select, textarea {
	font-family: sans-serif;
}
/* * Addresses margins handled incorrectly in IE 6/7. */
body {
	margin: 0;
	font-family: 'Lato', sans-serif;
	overflow-x: hidden;
	background-color: #fff;
}
html, body {
	width: auto !important;
	overflow-x: hidden !important;
}

/* ==========================================================================
Links
========================================================================== */
/* * Addresses `outline` inconsistency between Chrome and other browsers. */

a:focus {
	outline: thin dotted;
}
/* * Improves readability when focused and also mouse hovered in all browsers. */
a:active, a:hover {
	outline: 0;
}

/* ==========================================================================
Typography
========================================================================== */
/* * Addresses font sizes and margins set differently in IE 6/7.
* Addresses font sizes within `section` and `article` in Firefox 4+, Safari 5, * and Chrome. */

h1 {
	font-size: 1.7em;
	margin: 0.67em 0;
}
h2 {
	font-size: 1.5em;
	margin: 0.83em 0;
}
h3 {
	font-size: 1.3em;
	margin: 1em 0;
}
h3.viewallh3{
  margin: .5em 0 0 0;
}
h4 {
	font-size: 1em;
	margin: 1.33em 0;
}
h5 {
	font-size: 0.83em;
	margin: 1.67em 0;
}
h6 {
	font-size: 0.75em;
	margin: 2.33em 0;
}
/* * Addresses styling not present in IE 7/8/9, Safari 5, and Chrome. */
abbr[title] {
	border-bottom: 1px dotted;
}
/* * Addresses style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome. */
b, strong {
	font-weight: 500;
	color: #000;
}
blockquote {
	margin: 1em 40px;
	border-left: 5px solid #FF9400!important;
}
blockquote p{
	margin-top: 0;
}
/* * Addresses styling not present in Safari 5 and Chrome. */
dfn {
	font-style: italic;
}
/* * Addresses styling not present in IE 6/7/8/9. */
mark {
	background: #ff0;
	color: #000;
}
/* * Addresses margins set differently in IE 6/7. */
p, pre {
	margin: 1em 0;
}
/* * Corrects font family set oddly in IE 6, Safari 4/5, and Chrome. */
code, kbd, pre, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
/* * Improves readability of pre-formatted text in all browsers. */
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
/* * Addresses CSS quotes not supported in IE 6/7. */
q {
	quotes: none;
}
/* * Addresses `quotes` property not supported in Safari 4. */
q:before, q:after {
	content: '';
	content: none;
}
small {
	font-size: 75%;
}
/* * Prevents `sub` and `sup` affecting `line-height` in all browsers. */
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup { top: -0.5em; }
sub { bottom: -0.25em; }
a:focus{
	color: #333;
}
/* ==========================================================================
Lists
========================================================================== */
/* * Addresses margins set differently in IE 6/7. */

dl, menu, ol, ul {
	margin: 1em 0;
}
dd {
	margin: 0 0 0 40px;
}
/* * Addresses paddings set differently in IE 6/7. */
menu, ol, ul {
	padding: 0 0 0 40px;
}
/* * Corrects list images handled incorrectly in IE 7. */
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
}

/* ==========================================================================
Embedded content
========================================================================== */
/* * 1. Removes border when inside `a` element in IE 6/7/8/9 and Firefox 3.
* 2. Improves image quality when scaled in IE 7. */

img {
	border: 0; /* 1 */
	-ms-interpolation-mode: bicubic; /* 2 */ }
	/* * Corrects overflow displayed oddly in IE 9. */
	svg:not(:root) { overflow: hidden; }

/* ==========================================================================
Figures
========================================================================== */
/* * Addresses margin not present in IE 6/7/8/9, Safari 5, and Opera 11. */

figure {
	margin: 0;
}
#effect-2 figure:hover img{
	z-index: 1!important;
}


/* ==========================================================================
Forms
========================================================================== */
/* * Corrects margin displayed oddly in IE 6/7. */

form {
	margin: 0;
}
/* * Define consistent border, margin, and padding. */
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

/* * 1. Corrects color not being inherited in IE 6/7/8/9.
* 2. Corrects text not wrapping in Firefox 3.
* 3. Corrects alignment displayed oddly in IE 6/7. */
legend {
	border: 0; /* 1 */
	padding: 0; white-space: normal; /* 2 */
	*margin-left: -7px; /* 3 */
}

/* * 1. Corrects font size not being inherited in all browsers.
* 2. Addresses margins set differently in IE 6/7, Firefox 3+, Safari 5, *    and Chrome.
* 3. Improves appearance and consistency in all browsers. */
button, input, select, textarea {
	font-size: 100%; /* 1 */
	margin: 0; /* 2 */
	vertical-align: baseline; /* 3 */
	*vertical-align: middle; /* 3 */
}

/* * Addresses Firefox 3+ setting `line-height` on `input` using ` !important` in
* the UA stylesheet. */
button, input {
	line-height: normal;
}

/* * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
*    and `video` controls.
* 2. Corrects inability to style clickable `input` types in iOS.
* 3. Improves usability and consistency of cursor style between image-type
*    `input` and others.
* 4. Removes inner spacing in IE 7 without affecting normal text inputs.
*    Known issue:inner spacing remains in IE 6. */
button, html input[type="button"], /* 1 */
input[type="reset"], input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
	*overflow: visible; /* 4 */
}
/* * Re-set default cursor for disabled elements. */
button[disabled], input[disabled] {
	cursor: default;
}
/* * 1. Addresses box sizing set to content-box in IE 8/9.
* 2. Removes excess padding in IE 8/9.
* 3. Removes excess padding in IE 7.
*    Known issue:excess padding remains in IE 6. */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
	*height: 13px; /* 3 */
	*width: 13px; /* 3 */
}
/* * 1. Addresses `appearance` set to `searchfield` in Safari 5 and Chrome.
* 2. Addresses `box-sizing` set to `border-box` in Safari 5 and Chrome
*    (include `-moz` to future-proof). */
input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box; /* 2 */
	box-sizing: content-box;
}
/* * Removes inner padding and search cancel button in Safari 5 and Chrome
* on OS X. */
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
/* * Removes inner padding and border in Firefox 3+. */
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0; padding: 0;
}
/* * 1. Removes default vertical scrollbar in IE 6/7/8/9.
* 2. Improves readability and alignment in all browsers. */
textarea {
	overflow: auto; /* 1 */
	vertical-align: top; /* 2 */
}

/* ==========================================================================
Tables
========================================================================== */
/* * Remove most spacing between table cells. */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* * Remove most spacing between table cells. */
/* ==========================================================================
Headings
========================================================================== */

h1.chain {
	text-align: center;
	text-transform: uppercase;
	color: #353738;
	letter-spacing: 2px;
	font-size: 18px;
	font-weight: 600;
	background: url(../img/cog-icon.png) no-repeat top center;
	padding-top: 75px;
}
h2.frame {
	text-align: center;
	text-transform: uppercase;
	color: #353738;
	letter-spacing: 2px;
	font-size: 18px;
	font-weight: 600;
	background: url(../img/frame-icon.png) no-repeat top center;
	padding-top: 65px;
	margin-top: 70px;
}
h2.mech {
	text-align: center;
	text-transform: uppercase;
	color: #353738;
	letter-spacing: 2px;
	font-size: 18px;
	font-weight: 600;
	background: url(../img/mech-icon.png) no-repeat top center;
	padding-top: 65px;
	margin-top: 70px;
}
h2.front-frame {
	text-align: center;
	text-transform: uppercase;
	color: #353738;
	letter-spacing: 2px;
	font-size: 18px;
	font-weight: 600;
	background: url(../img/front-icon.png) no-repeat top center;
	padding-top: 65px;
	margin-top: 70px;
}
h2.twitter-post-username {
	color: #353738;
	letter-spacing: 2px;
	font-size: 18px;
	font-weight: 600;
	margin-top: 30px;
}
h2.twitter-post-username span {
	color: #848789;
	font-weight: 300;
}
h2.logo-header {
	text-align: center;
	color: #848789;
	letter-spacing: 1px;
	font-size: 24px;
	font-weight: 300;
	background: url(../img/main-logo.png) no-repeat top center;
	padding-top: 120px;
	margin: -40px 0 -50px 0;
	font-style: italic;
}
h2.logo-footer {
	text-align: center;
	color: #848789;
	letter-spacing: 1px;
	font-size: 24px;
	font-weight: 300;
	background: url(../img/push-logo-footer.png) no-repeat top center;
	padding-top: 120px;
	margin: -40px 0 -50px 0;
	font-style: italic;
}
.pushin{
	margin-bottom: 30px;
}

/* ==========================================================================
User Styles
========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

/* ==========================================================================
User Styles
========================================================================== */

.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
.pullcontainer a#pull {
	display: none;
}
.container-fluid{
	background-color: #fff;
}
a {
	color: #000000;
	-webkit-transition: all .8s ease;
	-moz-transition: all .8s ease;
	-ms-transition: all .8s ease;
	-o-transition: all .8s ease;
	transition: all .8s ease;
}
a:hover {
	color: #333;
	text-decoration: line-through;
}
p {
	font-size: 16px;
	color: #848789;
	font-weight: 300;
	word-spacing: 2px;
	line-height: 1.8em;
	margin-top: 25px;
}
p.text-intro {
	font-size: 18px;
	text-align: center;
}
nav {
	height: 85px;
	margin-top: -100px;
	position: relative;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
@media screen and (max-width: 800px){
	nav{
		margin: 30px 0 0 0!important;
	}
}
.logo-holder {
	background: url(../img/main-logo.png) no-repeat center center;
	width: 94px;
	height: 85px;
	position: absolute;
	top: 0;
	left: 315px;
	-webkit-transition: all .8s ease;
	-moz-transition: all .8s ease;
	-ms-transition: all .8s ease;
	-o-transition: all .8s ease;
	transition: all .8s ease;
}
.logo-holder404{
	background: url(../img/push-logo-footer.png)!important;
}
.logo-holder:hover{
	opacity: .7;
}
.responsive-logo { display: hidden; }

header ul {
	padding-top: 35px;
}
@media screen and (min-width: 800px){
	header ul {
		margin-left: 90px;
	}
}

header ul li {
	list-style: none;
	float: left;
	text-transform: uppercase;
	letter-spacing: 2px;
}
header ul li a {
	display: block;
	margin: 0 10px;
	color: #555;
}
@media screen and (max-width: 1200px){
	nav ul li:last-child a {
		border:none!important;
	}
}
.r_spacer { margin-right: 170px; }
.intro {
	padding: 90px 0 60px 0;
	background-color: #fbfbfb;
}
.introteam {
	padding: 20px 0 60px 0;
	background-color: #fbfbfb;
}
.section-1 {
	background: url(../img/muv-cover.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 600px;
	position: relative;
}
.section-text {
	position: relative;
	height: 600px;
}
.nopadding {
	padding: 0 !important;
	margin: 0 !important;
}
.thin-sep {
	height: 1px;
	background-color: #d7d7d7;
	width: 50px;
	margin: 8% auto 0 auto;
}
.small-featured-img {
	height: 200px;
	width: 100%;
	position: absolute;
	bottom: 0;
}
.section-text p {
	padding: 0 60px;
	text-align: justify;
}
.arrow {
	background: url(../img/arrow.png) no-repeat center center;
	width: 21px;
	height: 10px;
	margin: -1px auto 0 auto;
}
.logo-1 {
	width: 400px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -200px;
	margin-top: -80px;
}
.logo-2 {
	width: 177px;
	height: 152px;
	background: url(../img/vintage-logo.png);
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -70px;
	margin-left: -90px;
}
.logo-3 {
	width: 208px;
	height: 67px;
	background: url(../img/bicycles-sml-logo.png);
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -110px;
	margin-top: -10px;
}
.flex-container {
	background-color: #f5f5f5;
	padding: 125px 0 35px;
	text-align: center;
}
.flex-white {
	background-color: #ffffff;
	padding: 125px 0 35px;
	text-align: center;
}
.flex-twitter-icon {
	width: 32px;
	height: 27px;
	background: url(../img/twitter-bird.png) no-repeat center center;
	margin: 0 auto;
}
p.twitter-post {
	color: #848789;
	font-size: 24px;
	font-style: italic;
	font-weight: 300;
	margin-bottom: 100px;
}

.left-box-1 {
	width: 50%;
	float: left;
}
.left-box-2 {
	width: 50%;
	float: right;
}
.left-box-btm { width: 100%; }
.left-box-1 img, .left-box-2 img, .left-box-btm img { width: 100%; }
.mid-box-1 {
	width: 50%;
	float: left;
}
.mid-box-2 {
	width: 50%;
	float: right;
}
.mid-box-1 img {
	width: 100%;
	height: 100%;
}
.mid-box-2 img {
	width: 100%;
	height: 100%;
}
.right-box-1 {
	width: 100%;
}
.right-box-2 {
	width: 50%;
	float: left;
}
.right-box-3 {
	width: 50%;
	float: right;
}
.right-box-3 img, .right-box-2 img, .right-box-1 img {
	width: 100%;
}
.effects {
	background-color: #fff;
}
.effects .img {
	position: relative;
}
.effects .img img {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
}
.overlay {
	z-index: 10;
}
a.close-overlay {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 20;
	width: 45px;
	height: 45px;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	line-height: 45px;
	text-align: center;
	background-color: #000;
	cursor: pointer;
}
a.close-overlay.hidden {
	display: none;
}
#effect .Works .overlay{
	background: rgba(255, 148, 0, 0.8);
}
#effect .Events .overlay{
	background: rgba(32, 64, 151, 0.8);
}
#effect .Ideas .overlay{
	background: rgba(66, 128, 2, 0.8);
}
#effect .overlay {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	background: rgba(255, 148, 0, 0.8);
}
#effect .overlay a{
	z-index: 9999;
}
#effect .overlay a.expand {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	content: "test";
	margin: 0 auto;
	border-radius: 30px;
	text-align: center;
	color: #fff;
	line-height: 20px;
	font-weight: 600;
	font-size: 14px;
	opacity: 0;
	text-transform: uppercase;
	letter-spacing: 3px;
	background: url(../img/white-bike-icon.png) no-repeat top center;
	padding-top: 25px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	display: block;
}
#effect .img {
	overflow: hidden;
}
#effect .img.hover .overlay {
	opacity: 1;
}
#effect .img.hover .overlay a.expand {
	top: 50%;
	margin-top: -30px;
	opacity: 1;
}
.discover {
	background-color: #282f35;
	padding: 70px 0;
	text-align: center;
}

.btnlistcontainer{
	min-height: 60px;
	margin-bottom: 30px;
  margin-top: 30px;
}
.shop-btn {
	border: solid 1px #FF9400;
	padding: 15px 50px;
	color:var(--main-color);
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 400;
}
.shop-btn:hover, .shop-btn:focus {
	border: solid 1px #FF9400;
	background-color: var(--main-color);
	color: #fff;
}
.pressreviewbtn {
  margin-top: 15px;
  display: block;
  text-align: center;
  margin-bottom: 15px;
  padding: 15px 0;
}
.pressreviewbtn a{
	color: var(--main-color);
}
.pressreviewbtn:hover a{
	color: #fff;
	text-decoration: line-through;
}
.sign-up {
	text-align: center;
}
.signup-input {
	border: solid 1px #d3d7d9;
	padding: 25px;
	width: 65%;
	color: #929292;
	font-style: italic;
	letter-spacing: 1px;
}
.submit-btn {
	background-color: var(--main-color);
	color: #fff;
	border: solid 1px #FF9400;
	font-weight: 300;
	padding: 25px 50px;
}
.pagefull{
	z-index: 2;
	position: relative;
	background-color: #fff;
}
section.sign_up {
	position: fixed;
	bottom: 0;
	z-index: 1;
	width: 100%;
	background: url(../img/signup-bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 50px 0;
	height: 350px;
}
section.sign_up404 {
	position: fixed;
	bottom: 0;
	z-index: 1;
	width: 100%;
	background-color: #111;
	padding: 50px 0;
	height: 350px;
}
section.sign_up p, section.sign_up p a{
	color: #fff;
}
@media only screen and (min-width : 660px){
	section.sign_up {
		height: 350px;
	}
	section.sign_up404 {
		height: 350px;
	}
}
.supportusdiv{
	padding: 0 15px;
	background-color: rgba(57,49,46,0.8);
	color: #fff;
}
.supportusdiv p{
	color: #fff;
}
.supportusdiv{
	text-align: center;
}
footer {
	background-color: #fff;
	padding: 50px 0 30px 0;
	margin-bottom: 350px!important;
}
footer p {
	font-size: 13px;
	margin: 0;
}
.footer-leftcol p {
	text-align: left;
}
.footer-rightcol p {
	text-align: right;
	font-style: italic;
	margin-top: 20px;
}
.bold-16p {
	font-size: 15px;
	font-weight: 600;
}
#footer_language_list{
  margin-bottom: 25px;
  text-align: center;
}

#footer_language_list ul{
  list-style: none;
  margin:30px auto;
  padding:0;
}

#footer_language_list ul li img{
  margin-right:5px;
}

#footer_language_list ul li{
  display:inline;
  margin:0 5px 0 5px;
  padding:30px;
}

#footer_language_list ul li a, #footer_language_list ul li a:visited{
  text-decoration:underline;
}

#footer_language_list ul li a:hover, #footer_language_list ul li a:active{
  color: #fff;
}
.footer-midcol ul {
	text-align: center;
	padding: 0;
}
.footer-midcol li {
	list-style: none;
	display: inline-block;
	margin-right: 15px;
}
.footer-midcol li a {
	opacity: 1;
	color: #fff;
}
.footer-midcol li a:hover {
	opacity: 0.5;
}
.wp1, .wp2, .wp3, .wp4, .wp5, .wp6 {
	visibility: hidden;
}
.wp4 p{
	text-align: center;
}
.bounceInLeft, .bounceInRight, .fadeInUp {
	visibility: visible;
}
.grey{
	background-color: #f5f5f5;
}
.inout {
    padding: 80px 0 50px 0;
}
.black{
	background-color: #1D1D1B;
	padding: 0 0 0;
}
.arrowkeys{
		background: #1D1D1B url(../img/swipe.png) bottom center no-repeat;
}
@media only screen and (min-width : 660px){
	.arrowkeys{
		background: #1D1D1B url(../img/arrowkeys.png) bottom center no-repeat;
	}
  .inout{
  	padding: 50px 0;
  }
}
.whitebg{
	background-color: #fff!important;
}
.boxone, .boxtwo{
	position: absolute;
	right: 30px;
	line-height: 50px;
	padding: 10px 20px;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.boxone a, .boxtwo a{
	color: #fff;
}
.boxone{
	background-color: #1D1D1B;
	top: 180px;
}
.boxtwo{
	background-color: var(--main-color);
	top: 75vh;
	width: 100%;
	text-align: center;
	padding: 0;
	height: 50px;
	right: 0;
}
.boxtwo i{
	margin-left: 8px;
	font-size: 18px;
}
@media only screen and (min-width : 660px){
	.boxone{
		top: 615px;
	}
	.boxtwo{
		top: calc(100vh - 156px);
		padding: 10px 20px;
		width: 230px;
		text-align: center;
		height: 70px;
		right: 0;
	}
}
.sectiontitle{
	text-align: center!important;
	margin-top: 20px;
}
.bgheader, .pushout, .pushin {
	height: 75vh;
	margin: 85px 0 auto;
  width: 100%;
  position: relative;
  background-size:cover;
	background-position: center center;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
@media only screen and (min-width : 660px){
	.bgheader {
		height: calc(100vh - 85px);
		background-attachment: fixed;
	}
	.pushout, .pushin {
		height: 350px;
		background-attachment: fixed;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1) {
	.bgheader, .pushout, .pushin {
		height: 250px;
		margin: 0 auto;
	  width: 100%;
	  position: relative;
	  background-size:cover;
		background-position: center;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		background-attachment: inherit;
	}
	.boxtwo{
		background-color: var(--main-color);
		top: 250px;
		width: 100%;
		text-align: center;
		padding: 0;
		height: 50px;
		right: 0;
	}
	.arrowkeys{
		background: #1D1D1B url(../img/swipe.png) bottom center no-repeat;
	}
}
.pagenotfound{
	height: 250px;
	margin: 0 auto;
	width: 100%;
	position: relative;
	background-color: #000;
}
.blackdiv{
	background-color: #000;
	color: #fff;
}
.pagecontent{
	background-color: #fff;
	padding: 30px 15px;
}
.pagecontent h1, h1.text-intro{
	font-weight: 200;
	text-align: center;
}
.pagecontent ul{
	font-size: 18px;
	color: #848789;
	font-weight: 300;
	word-spacing: 2px;
	line-height: 1.8em;
	margin-top: 25px;
}
.pagecontent ul li{
	margin: 20px 0;
	font-size: 16px;
	line-height: 25px;
}
.newsheaderh1{
	text-align: left!important;
}
.text-center {
text-align: center!important;
}
.img-big-responsive{
	display: block;
	max-width: 100%;
	height: auto;
	width: 90%;
	margin: 0 auto;
}
.img-news-responsive{
	display: block;
	max-width: 100%;
	height: auto;
	width: 100%;
	margin: 0 auto;
}
.vspace{
	height: 30px;
}
.thedate{
	display: block;
	color: #1D1D1B;
	margin-top: 20px;
}
.singlepostlist .thedate{
	margin-top: 15px;
}
.thedatepress{
	display: block;
	float: right;
	font-size: 12px;
	color: #1d1d1b;
}
.presssingle{
	height: auto;
	clear: both;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
}
.flexslider .slides img{
	height: 100%;
}
::selection {
    background: var(--main-color);
    color:#684200;
}
::-moz-selection {
    background: var(--main-color);
    color: #684200;
}
.newsheader{
	background-image: url(../img/orange.jpg)!important;
}
.tagheader{
	background-color: #333;
	height: 300px;
}
.newsbig img{
	max-width: 100%;
	height: auto;
  width: 100%;
}
.spiegone{
	text-align: center;
	border-bottom: 1px dotted #ddd;
	padding: 0 0 80px 0;
}
.previous, .next{
	height: 100px;
	line-height: 30px;
	margin-top: 10px;
}
.centerdiv{
	height: 100px;
	line-height: 30px;
}
.testmobile{
	position: fixed;
}
.paginate{
	height: auto;
	border-top: 1px dotted #ddd;
	padding-top: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.project-content h3{
	text-transform: uppercase;
}
#lang_sel {
	width: 100%!important;
}
#lang_sel li {
	float: none!important;
	width: 100%!important;
	position: relative;
}
#lang_sel ul ul {
	width: 100%!important;
}
#lang_sel ul ul li{
	width: 100%!important;
}
#lang_sel a, #lang_sel a:visited{
	border:none!important;
}
#partner a{
	opacity: .6;
}
#partner a:hover{
	opacity: 1;
}
#partner img{
	max-width: 100%;
}
.margin-top{
	margin-top: 20px;
}
.aligncenter{
	display: block;
	margin: 20px auto;
}
.cat-post-widget .post-title {
	font-size: 15px;
	font-weight: bold;
	display: block;
	margin: 20px 0 5px 0;
}
.cat-post-widget ul li {
	list-style: none;
	list-style-type: none;
	margin: 3px 0;
	padding: 3px 0;
	border-bottom: 1px solid #ccc;
	min-height: 150px;
}
h3.widget-title{
	display: block;
	font-size: 2em;
}
.widget-title:after {
	display: block;
	content: "";
	width: 150px;
	height: 3px;
	background-color: rgba(255, 148, 0, 1);
	margin: 10px 0;
}
.keywords ul, ul.project-sector {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.project-sector{
  list-style: none;
  margin: 0 auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.keywords ul li{
	display: inline-block;
	background: #40CAFF;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.3em;
	margin: 2px 0;
	padding: 0 6px;
	cursor: default;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	direction: ltr;
	font-weight: lighter;
	word-break: break-all;
}
.keywords ul li:hover{
	background: #333333;
}
ul.project-sector li{
	display: inline-block;
	background: #eee;
	color: #333;
	text-transform: uppercase;
	font-size: 1.3em;
	margin: 30px 10px;
	cursor: default;
	direction: ltr;
	font-weight: lighter;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	float: left;
}
.projectselectohr{
  clear:both;
  margin-top:70px;
  border-bottom: 1px dotted rgba(51, 51, 51, 0.3);
  background: #fff;
}
ul.project-sector li:hover{
	background-color: var(--main-color);
	cursor: pointer;;
}
ul.project-sector a{
	display: block;
	width: 100%;
	padding: 10px 20px;
}
ul.project-sector li:hover a, ul.project-sector li:hover a:hover{
	text-decoration: none;
	color: #fff;
}
@media only screen and (max-width : 660px){
	ul.project-sector li {
		width: 95.5%;
		text-align: center;
		margin:10px;
	}
}
#tirocinanti, #advisory{
	background-color: #fbfbfb;
	margin: 60px 0 10px 0;
}
#mappa{
	max-width: 1107px;
	margin: 0 auto 80px auto;
}
.wpgmza_markerbox p{
	font-size: 10px;
	line-height: 11px;
}
#mappa iframe{
    border: none;
}
/*..............................................................................................NEXTGEN*/
.col-md-8 .ngg-gallery-thumbnail-box {
  float: left!important;
  margin-right: 0px!important;
  max-width: 20%!important;
}
.ngg-gallery-thumbnail{
  border: none!important;
}
.ngg-gallery-thumbnail img{
	background-color:#f5f5f5!important;
	border:none!important;
	display:block!important;
	margin:5px!important;
	padding:5px!important;
	position:relative!important;
	border-radius:125px!important;
}

.ngg-gallery-thumbnail img:hover{
	background-color: var(--main-color)!important;
	opacity:.8;
}
.ngg-galleryoverview{
	border-top:1px solid #ECECEC;
	margin:20px 0!important;
	padding:10px 0!important;
}
#TB_secondLine {
	font-size:.7em!important;
}
#TB_closeWindow {
  height: 25px;
  padding: 11px 25px 10px 0;
  float: right;
  top: -17px;
  position: absolute;
  right: -6px;
}
.screen-reader-text{
  display: none;
}
#twitterlast{
  padding-top:100px;
  padding-bottom:100px;
  width:90%;
  text-align:center;
  margin: 0 auto;
}
#twitterlast img{
	display: none;
}
#twitterlast h1{
  margin-bottom: 30px;
}
ul.slides li{
	padding-bottom: 35px;
}
ul.slides li p{
	color: #353738;
	letter-spacing: 2px;
	font-size: 18px;
	margin-top: 30px;
}
ul.slides li p a{
	font-weight: bold;
}
.fixedDiv {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 30px;
  background-color: var(--main-color);
  z-index: 99999999;
  box-shadow: 1px 1px 1px #333;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: .7;
}
.fixedDiv a{
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.fixedDiv:hover{
	background-color: #333;
	opacity: .8;
}
.fixedDiv a:hover{
	color: #fff;
}
.wpgmza_infowindow_address {
	display: none;
}
/*************************************************************************404*********************************/
.lucidafont{
font:bold 12px "Lucida Console", Monospace
}
.lucidafont a{
	color: #ccc;
}
.lucidafont a:hover{
	color: var(--main-color);
}
.lucidafont img{
	max-width: 100%;
	height: auto;
}
h2.titleparty{
    text-align: center;
    font-size: 3em;
    background-color: rgba(255,255,255,.5);
    padding: 10px;
    border-radius: 10px;
}

h2.countdownh2{
    text-align: center;
    font-size: 3em;
}

.bgheaderparty, .bgpartypage{
    line-height: 250px;
    text-align: center;
}
.titleparty {
    font-family: helvetica;
}

.bgheaderparty h2, .bgpartypage h2 {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}
h2.titleparty span.lightfont{
    font-family: lato;
    font-weight: 100;
}
@media only screen and (min-width : 660px){
    .bgheaderparty{
        line-height: 550px;
    }
    .bgpartypage{
        line-height: 350px;
    }
    .dresscodebg{
        height: 550px;
    }
}

.privacylaw{
	margin-bottom: 1px;
	line-height: 5px;
}

/*======================================FARM BOOMBING!===========================*/
.seedform{
	padding: 30px 0;
}
h1.farmbombingtitle{
	font-size: 50px;
}
h1.titolipagine{
	font-weight: 200;
	text-align: center;
}
.capitoletto{
	font-size: 1.5em;
	line-height: 1.5em;
    padding: 0px 30px;
    text-align: center;
}
.formrow{
	max-width: 1117px;
	margin: 10px auto;
}
.seedform:after{
	clear: both;
}

.piante{
	background-color: #f5f5f5;
	padding-top: 25px;
	padding-bottom: 25px;
}
.iscrizione{
	padding-top: 50px;
	padding-bottom: 50px;
}
.donationbutton{
	background-color: #f5f5f5;
	text-align: center;
	padding-top: 50px;
    padding-bottom: 50px;
}
span.smalltext{
	font-size: 16px;
	letter-spacing: 1px;
}
/*.donationbutton:hover{
	background-color: var(--main-color);
}*/
.donationbutton p{
	font-size:24px;
	line-height: 40px;
	border:1px solid #ccc;
	padding: 40px;
	margin-top: 50px auto;
	border-radius: 5px;
	background-color: var(--main-color);

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.donationbutton a{
	color: #fff;
	width: 100%;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.donationbutton a:hover{
	text-decoration: none;
	color: #333;
}
.boxpiante{
	margin-top: 20px;
	border-top: 1px solid #f5f5f5;
	padding: 20px 0;
}
.boxpiante h1{
	margin-bottom: -25px;
    margin-top: 50px;
}
.boxpiante strong, .seedform strong{
	color: #333;
}
.ipt_uif_front .ipt_uif_column{
	background-color: #fff!important;
}
.ipt_uif_common.ipt-uif-custom-bootstrap .ui-widget-content{
	border: none!important;
}
.ipt_uif_common.ipt-uif-custom-bootstrap .ipt_uif_container .ipt_uif_container_inner, .ipt_uif_common.ipt-uif-custom-bootstrap .ui-widget-content{
	border:none!important;
	background-color: #fff!important;
	background-image: none!important;
}
.ipt_uif_common .ipt_uif_locationpicker .locationpicker-maps{
	padding: 10px!important;
	background-color: #fff!important;
}
.ipt_uif_front .ipt_uif_fancy_container{
	background-color: #fff!important;
	background-image: none!important;
}
.ipt_uif_front .ipt_uif_mother_wrap{
	padding: 0!important;
}
.pagecontent ol{
	font-size: 16px;
  color: #848789;
  font-weight: 300;
  word-spacing: 2px;
  line-height: 1.8em;
  margin-top: 50px;
  margin-bottom: 30px;
}
.pagecontent ol li{
	margin: 30px 10px;
}
img.immaginipiante{
	padding: 0 50px;
}

.dettagliobomba{
	clear: both;
	padding: 30px;
	background-color: #fff;
	border:1px dotted #333;
	margin: 20px 0;
}
.boxpiantedesc{
	padding-bottom: 30px;
	padding-top: 30px;
}
.imgpiante{
	padding-top: 20px;
}
.bordersopra{
	border-top: 1px solid #f5f5f5;
	padding-top: 30px;
	padding-bottom: 10px;
}
.containerbomba{
	border-bottom: 1px solid #eee;
	cursor: pointer;
	position: relative;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.containerbomba:hover{
	border:none;
	cursor: pointer;
	opacity: .6;
}
.bombingtext .arve-wrapper {
	margin-top: 70px;
    margin-bottom: 50px;
}
.plusbtn{
	width: 100%;
	height: 100px;
	color: #ddd;
	font-size: 6em;
	text-align: center;
	clear: both;
}
/*=====================================================*/
/*=================TEMPLATE XMAS=======================*/
/*=====================================================*/
.orangebg{
	background-color: var(--main-color);
	color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}
.orangebg p{
	color: #fff;
}
@media screen and (min-width: 666px){
	.orangebg{
		padding-top: 150px;
		padding-bottom: 150px;
	}
}
.xmashome h1{
	font-weight: bold;
	font-size: 2.5em;
}
/*=====================================================*/
/*=================TEMPLATE PLANNER====================*/
/*=====================================================*/
.uiktxtfirst{
	padding-top: 80px;
	padding-bottom: 80px;
}
.uiktxtfirst strong{

	font-weight: bold;
}
.claimuik p strong{
	font-weight: bold;
}
.uikdownloadrow{
	margin-top: 30px;
	margin-bottom: 30px;
}
.uikdownloadrow p{
	margin-top: 20px;
	margin-bottom: 20px;
}
.uikdownloadrow .shop-btn, .uikbtnnewsletter, .coverdownload .shop-btn{
	border-color: #95c11e;
    color: #95c11e;
    width: 80%;
    display: block;
    margin: 30px auto;
    font-weight: bolder;
    text-align: center;
}
.uikdownloadrow .shop-btn:hover, .uikbtnnewsletter:hover, .uikdownloadrow .shop-btn:focus, .coverdownload .shop-btn:hover, .coverdownload .shop-btn:focus, .mc4wp-form-fields .shop-btn:focus{
	background-color: #95c11e!important;
	color: #fff!important;
}
.uikbtnnewsletter:hover{
	border-color: #95c11e;
}
@media screen and (max-width: 991px){
	.uikdownloadrow .col-md-4{
		min-height: 50px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.uikdownloadrow .shop-btn{
		width: 90%;
		display: block;
		clear: both;;
		margin: 20px auto;
	}
}
.newslettersignupuik{
	padding-top: 50px;
}
@media screen and (max-width: 991px){
	.uiknewsletterfields .col-md-4{
		width: 90%;
		display: block;
		clear: both;;
		margin: 20px auto;
	}
}
.uiknewsletterfields{
	padding-top: 30px;
	padding-bottom: 30px;
}
.uiknewsletterfields input{
	padding: 10px;
	width: 80%;
}
.uikcolor{
	background-color:  #95c11e;
}
@media screen and (max-width: 800px){
	.uikcolor{
		display: inherit!important;
	}
}
.uikprocedure{
	min-height: 400px;
}
.uikstep{
	height: 400px;
	background-size: cover;
	background-position: center center;
}

.uiknewsletterfields input::-webkit-input-placeholder {
   color: #95c11e;
}
.uikbtnnewsletter{
	margin-top: 30px;
	background-color: #fff;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.uikbtnnewsletter:hover{
	text-decoration: line-through;
}
/************************************************/
/*												                      */
/*			      MODIFICHE MARZO 2016       				*/
/*												                      */
/************************************************/

.startuptxt{
	text-align: left;
}
.partners img{
	max-width: 100%;
	height: auto;
}
#flags_language_selector{
	position: fixed;
	top: 22px;
  left: 10px;
	-webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#flags_language_selector img{
	margin: 10px 10px -10px 10px;
}
.issuuWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
  margin: 80px 0;
}
.issuuWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.caldera-grid .cf-multi-uploader-list > ul > li .file-type{
  float: right!important;
}
@media only screen and (max-width: 800px){
	#flags_language_selector{
    top: 23px;
    width: 120px;
    padding: 0 0 20px;
    text-align: center;
    z-index: 12;
    left: calc(100% - 120px);
	}
}
/************************************************/
/*												                      */
/*			         MODIFICHE 2017         				*/
/*												                      */
/************************************************/
.flex-aligner {
  display: flex;
  align-items: center;
  justify-content: center;
}
.flex-aligner-item {
  max-width: 85%;
}
.flex-aligner-item--top {
  align-self: flex-start;
}
.flex-aligner-item--bottom {
  align-self: flex-end;
}
.bigtitle{
  font-family: 'Droid Serif', serif;
  font-size: 5vw;
  font-weight: bold;
  color: #fff;
  letter-spacing: 2px;
  text-align: center;
}
h2.bigtitle{
  font-size: 40px;
}
.singleheaderbg{
  background: rgba(41,41,41,0.3);
  overflow: hidden;
  height: 100%;
  z-index: 2;
}
h1, h2, h3{
  font-family: 'Droid Serif', serif;
}
h1.projectitle{
  font-size: 35px;
  font-weight: bold;
  margin-bottom: 60px;
}
.menuheader{
  position: fixed;
  top: 0;
  height: 86px;
  width: 100%;
  z-index: 11;
  background-color: #fff;
}
.grid {
  margin-left: -4px!important;
  width: calc(100% + 8px)!important;
}
img.twitterlogo{
  display: inherit!important;
  margin: 0 auto;
}
#partner{
  padding-top: 80px;
}
.campaign {
  margin: 25px 5%;
  padding: 20px;
  font-size: 18px;
  float: left;
  width: 40%;
  background-color: #f5f5f5;
  transition: all 0.5s linear;
}
.campaign a{
  color: #333;
  font-weight: bold;
}
.campaign::before{
  content: "";
  display: block;
  height: 10px;
  width: 10px;
  background-color: var(--main-color);
  margin-right: 20px;
  float: left;
  border-radius: 50%;
  margin-top: 8px;
}
.popupnewsletterfields input{
  padding: 10px;
  background: #fff;
  border: none;
  width: 100%;
  margin-top:10px;
}
.popupnewsletterfields input.shop-btn{
  background-color: var(--main-color);
  border: none;
  color: #fff;
  transition: all .3s linear;
}
.popupnewsletterfields input.shop-btn:hover{
  background-color: #fff;
  border: none;
  color: #000;
}
#spopup{
	background:#f5f5f5;
	padding:20px 40px 20px 20px;
	width:30vw;
	min-width:350px;
	position:fixed;
	bottom:20px;
	right:5px;
	display:none;
	z-index:90;
	box-sizing: border-box;
}
.spopup_close{
	position:absolute;
	top:20px;
	right:25px;
	color:#990000;
	font-size:30px;
	font-weight:bold;
	text-decoration: none;
	transition: all .3s linear;
}
.spopup_close:hover{
	color: #000;
}
@media only screen and (max-width: 600px){
  .campaign{
    width: 100%;
    clear: both;
    float: none;
    margin: 20px auto;
  }
  .campaign::before{
    display: none;
  }
  .campaign a{
    display: block;
    width: 100%;
  }
  .projectselectohr{
    display: none;
  }
}

@media only screen and (max-width: 800px){
  .pullcontainer {
    padding: 30px 20px 20px 0!important;
  }
  .responsive-logo {
    top: 0!important;
    left: 20px!important;
  }
}
.newspagetop{
  margin-top: 85px;
}
.bignews{
  background-color: #f5f5f5;
}
.bignews .singlepostlist:first-child{
  padding-top: 30px;
}
.pressreviewtop{
  margin-top: 90px;
}
.otherpartner{
  margin-top: 60px;
}
.img-responsive-home{
  width: 100%;
}
.paddingtop{
	padding-top: 80px; /*PRIMA ERA 120px - è stato modificato per mettere i tasti dell'utc e la scuola*/
}
/*********************************************** CARD */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.card {
	position: relative;
	float: left;
	width: 46%;
	height: 0;
	margin: 2%;
	padding-bottom: 20%;
}
.card__container {
	position: fixed;
	top: 0;
	left: 0;
	overflow-x: hidden;
	overflow-y: auto;
	width: 100%;
	height: 100%;
	-webkit-transform: translate3d(0, 0, 0);
  background-color: #ffffff;
	/* prevents flicker */
	-webkit-overflow-scrolling: touch;
}
.card__container--closed {
	position: absolute;
	overflow: hidden;
}
.card__container--closed:hover{
  opacity: .8;
}
.card__image {
	position: relative;
	left: 50%;
	display: block;
	height: 100%;
	max-height: 500px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.card__container--closed .card__image {
	cursor: pointer;
}
.card__content {
	position: relative;
	width: 100%;
  max-width: 1440px;
	height: auto;
	margin: 0 auto;
	padding: 30px 40px 22px;
	color: #888;
	background: #fff;
}
.card__container--closed .card__content {
	margin-top: 0;
	padding: 5px 16px;
	pointer-events: none;
	background: transparent;
}
.card__caption {
	font-size: 2em;
	max-width: 900px;
	margin: 0 auto;
	padding: 35px 30px 0px;
}
.card__container--closed .card__caption {
	font-size: 1em;
	max-width: none;
	padding: 30px 10px;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}
.card__title {
	font-size: 1.5em;
	line-height: 1;
	margin: 5px 0 0 0;
	color: #3b393d;
}
.card__container--closed .card__title {
	color: #fff;
}
.card__subtitle {
	font-size: .95em;
	line-height: 1;
	margin: 5px 0 0;
	color: #777778;
}
.card__container--closed .card__subtitle {
	color: #f5f5f5;
}
.card__copy {
	font-size: 1.25em;
	max-width: 900px;
	margin: 0 auto;
	padding: 25px 30px 100px;
	color: #3b393d;
}
.card__btn-close {
	font-size: 28px;
	position: absolute;
	top: 0;
	right: 5px;
	padding: 36px;
	cursor: pointer;
  color: #990000;
  transition: all 0.3s;
}
.card__btn-close:hover{
  color: #333;
}
.card__container--closed .card__btn-close {
	display: none;
}
.meta {
	font-size: .85em;
	display: -webkit-flex;
	display: flex;
	padding: 0 0 35px 0;
	-webkit-align-items: center;
	align-items: center;
}
.card__container--closed .meta {
	visibility: hidden;
}
.meta__avatar {
	border-radius: 50%;
}
.meta__author {
	font-weight: bold;
	padding: 0 15px;
}
.meta__date {
	margin: 0 0 0 auto;
}
.card__copy ul li{
  font-size: 16px;
  color: #848789;
  font-weight: 300;
  word-spacing: 2px;
  line-height: 1.8em;
}
.card__copy .shop-btn{
  margin-top: 40px;
  display: block;
  text-align: center;
  width: 100%;
}
.card__copy .shop-btn a{
  color: var(--main-color);
  display: block;
  width: 100%;
}
.card__copy .shop-btn a:hover{
  color: #000;
}
.lavoraconnoidiv p:last-child{
  margin-top: 40px;
}
.lavoraconnoidiv .shop-btn a{
  color: var(--main-color);
}
.lavoraconnoidiv .shop-btn a:hover{
  color: #000;
}
.lavoraconnoidiv .shop-btn:hover a{
  color: #000;
}
@media only screen and (max-width: 980px) {
	.card {
		width: 46%;
		padding-bottom: 32.2%;
	}
	.card__image {
		max-height: 360px;
	}
	.card__content {
		margin-bottom: 0;
		padding-right: 20px;
		padding-left: 20px;
	}
}
@media only screen and (max-width: 580px) {
	.card {
		width: 96%;
		padding-bottom: 67.2%;
	}
}
@media only screen and (max-width: 400px) {
	.card__caption {
		font-size: 1.25em;
		padding: 35px 0px 0px;
	}
	.meta {
		padding: 0 0 25px 0;
	}
	.card__copy {
		font-size: 90%;
		padding: 25px 0px 100px;
	}
}
/* PATTERN */
.pattern {
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.pattern--hidden {
	visibility: hidden;
	opacity: 0;
}
.pattern--hidden .polygon {
	transition-duration: 0ms;
}
.pattern svg {
	width: 100%;
	height: 100%;
}
.polygon {
	transition: -webkit-transform 300ms ease-in-out, opacity 300ms ease-in-out;
	transition: transform 300ms ease-in-out, opacity 300ms ease-in-out;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transform-origin: center bottom;
	transform-origin: center bottom;
	fill: transparent;
}
.polygon--hidden {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}
/* disable scale on firefox */
.ff .polygon {
	-webkit-transform: scale(1)!important;
	transform: scale(1)!important;
}
.homemobilemenu{
  display: none;
}
#nav {
	width: 60em; /* 1000 */
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left: -30em; /* 30 480 */
  margin-top: -30px;
}
#nav > a {
	display: none;
}
#nav li {
	position: relative;
}
#nav li a {
	display: block;
}
#nav li li a{
  padding: 20px;
  width: 100%;
}
#nav li a:active {
	background-color: #fff !important;
}
#nav span:after {
  width: 0;
  height: 0;
  border: 0.313em solid transparent;
  border-bottom: none;
  border-top-color: var(--main-color);
  content: '';
  vertical-align: middle;
  display: inline-block;
  position: relative;
  right: -9.5em;
  top: -34px;
  z-index: 9999;
}
/* first level */
#nav > ul {
	height: 3.75em; /* 60 */
	background-color: rgba(255,255,255,.5);
  padding-top: 0;
}
#nav > ul > li {
	width: 20%;
	height: 100%;
	float: left;
}
#nav > ul > li > a {
	height: 100%;
	text-align: center;
  color: #000;
  margin: 0;
  padding-top:20px;
}
#nav > ul > li:not( :last-child ) > a {
	border-right: none;
}

/* second level */

#nav li ul {
	background-color: #fff;
	display: none;
	position: absolute;
	top: 38px;
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}
#nav li:not( :first-child ):hover ul {
	left: -1px;
}
#nav li ul a {
	border-top: none;
}

 @media only screen and ( max-width: 1000px ) /* 1000 */ {
#nav {
	width: 100%;
	position: static;
	margin: 0;
}
}
 @media only screen and ( max-width: 800px ) /* 640 */ {
html {
	font-size: 75%; /* 12 */
}
#nav {
	position: relative;
	top: auto;
	left: auto;
}
#nav > a {
	width: 3.125em; /* 50 */
	height: 3.125em; /* 50 */
	text-align: left;
	text-indent: -9999px;
	position: relative;
  color: #000;
  margin-top: -10px;
}
#nav > a:before, #nav > a:after {
	position: absolute;
	border: 2px solid #000;
	top: 35%;
	left: 25%;
	right: 25%;
	content: '';
}
#nav > a:after {
	top: 60%;
}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
	display: block;
}
#nav span:after {
  right: -3.5em;
  top: -40px;
}
#nav li ul{
  display: block;
}
#nav li ul a {
  border-bottom: 1px dotted #777!important;
  text-align: center;
}
.homemobilemenu{
  display: inherit;
}
.homemobilemenuhidden{
  display: none;
}
.homelogomobile{
  position: fixed;
  top: 35px;
  left: calc(50vw - 50px);
  height: 40px;
  width: 78px;
  transition: all .3s linear;
}
/* first level */

#nav > ul {
	height: auto;
	display: none;
	position: absolute;
	left: 0;
	right: 0;
}
#nav:target > ul {
	display: block;
  margin-top: 30px;
}
#nav li span{
  display: none;
}
#nav > ul > li {
	width: 100%;
	float: none;
}
#nav > ul > li > a {
	height: auto;
	text-align: left;
	padding: 0 0.833em; /* 20 (24) */
}
#nav > ul > li > a{
  padding: 20px;
  text-align: center;
}
#nav > ul > li:not( :last-child ) > a {
	border-bottom: 1px dotted #777;
  text-align: center;
}
/* second level */
#nav li ul {
	position: static;
	padding-top: 0;
}
#nav ul li li a {
	border-bottom: 1px dotted #777;
}
}
@media screen and (min-width: 800px){
header ul {
		margin-left: 0;
    padding: 0;
	}
}
@media only screen and (max-width: 800px){
  .linkamenuhidden{
    display: none!important;
  }
  #spopup{
  	padding:50px 40px 50px 40px;
  	width:100vw;
  	position:fixed;
  	bottom:0px;
  	right:0px;
  	display:none;
  	z-index:90;
  	box-sizing: border-box;
    box-shadow: 0px 15px 50px #000;
  }
}
